package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class ProjectManagementEntryInfo extends AbstractProjectManagementEntryInfo implements Serializable 
{
    public ProjectManagementEntryInfo()
    {
        super();
    }
    protected ProjectManagementEntryInfo(String pkField)
    {
        super(pkField);
    }
}